.popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(1, 1, 1, 0.3);
  z-index: 1001;
}
.popup .content {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  /* IE 9 */
  -webkit-transform: translate(-50%, -50%);
  /* Safari */
  padding: 30px;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #333333;
  letter-spacing: 0;
}
@media (max-width: 375px) {
  .popup .content {
    padding: 30px/2;
  }
}
.popup .content .title {
  font-family: 'Gotham-Bold', sans-serif;
  font-weight: 400;
  font-size: 18px;
  color: #000;
  letter-spacing: 0;
}
.embed-link {
  width: 100%;
}
.extra-options {
  padding-left: 5px;
  border-left: 1px solid #888888;
}
.popup label:after {
  content: "";
}
.popup .content.content-white {
  background-color: #FFFFFF;
}
.preview-container {
  width: 100%;
}
